%  LZI_Bsp.m   (Fr MATLAB/SIMULINK Rel.14)
%
%  Zu Bild A.1.1 (Anhang A.1)
%  Mann/Schiffelgen/Froriep,
%  Einfhrung in die Regelungstechnik, 
%  10.Aufl., Hanser-Verlag, Mnchen, 2005
%  ISBN 3-446-40303-5
%
%  Unterprogramme:  keine
%
%  (c)12.03.05  R.Froriep
%
% ########################################################
%
%  Erluterungen:
%
%    Erzeugung eines LTI-Objektes fr
%    LTI Viewer und
%    SISO Design Tool
%
%
% ########################################################

clear

Kp=1.5;
zae=poly([-1+j*.8 -1-j*.8]);
zae=Kp*zae;
nen=poly([-.6+j*2.2 -.6-j*2.2  -.8]);
LZI_Bsp_=tf(zae,nen)

ltiview(LZI_Bsp_)
pause(2)
sisotool(LZI_Bsp_)


